@charset "UTF-8";
.board {
  color: #222;
}
.board input::-webkit-input-placeholder, .board textarea::-webkit-input-placeholder {
  color: #bdbdbd;
  font-size: 15px;
  line-height: 1.5;
  white-space: normal;
}
.board input::-moz-placeholder, .board textarea::-moz-placeholder {
  color: #bdbdbd;
  font-size: 15px;
  line-height: 1.5;
  white-space: normal;
}
.board input:-ms-input-placeholder, .board textarea:-ms-input-placeholder {
  color: #bdbdbd;
  font-size: 15px;
  line-height: 1.5;
  white-space: normal;
}
.board input::-ms-input-placeholder, .board textarea::-ms-input-placeholder {
  color: #bdbdbd;
  font-size: 15px;
  line-height: 1.5;
  white-space: normal;
}
.board input::placeholder,
.board textarea::placeholder {
  color: #bdbdbd;
  font-size: 15px;
  line-height: 1.5;
  white-space: normal;
}
.board input::-webkit-input-placeholder,
.board textarea::-webkit-input-placeholder {
  color: #bdbdbd;
  font-size: 15px;
  line-height: 1.5;
  white-space: normal;
}
.board input::-moz-input-placeholder,
.board textarea::-moz-input-placeholder {
  color: #bdbdbd;
  font-size: 15px;
  line-height: 1.5;
  white-space: normal;
}
.board input::-ms-input-placeholder,
.board textarea::-ms-input-placeholder {
  color: #bdbdbd;
  font-size: 15px;
  line-height: 1.5;
  white-space: normal;
}
.board .button {
  /*버튼 수정사항 필수*/
  font-size: 16px !important;
  padding: 0 !important;
  width: 120px !important;
  height: 50px !important;
  border-radius: 5px !important;
  border: none !important;
  width: 120px;
  height: 50px;
  outline: none;
  display: initial;
  cursor: pointer;
  font-size: inherit;
  font-family: inherit;
  white-space: initial;
  background: initial;
  vertical-align: middle;
  margin: 0;
  left: initial;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0;
  padding: 10px 15px;
  font-size: 12px;
  font-weight: 400;
  border: solid 1px rgb(43.5, 43.5, 43.5);
  color: black;
  background: #454545;
  color: #fff;
}
.board .button:hover {
  text-decoration: none;
  background: rgb(81.75, 81.75, 81.75);
  color: #fff;
}
.board .button:active {
  background: rgb(56.25, 56.25, 56.25);
  color: #fff;
}
.board .button.admin {
  outline: none;
  display: initial;
  cursor: pointer;
  font-size: inherit;
  font-family: inherit;
  white-space: initial;
  background: initial;
  vertical-align: middle;
  margin: 0;
  left: initial;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0;
  padding: 10px 15px;
  font-size: 12px;
  font-weight: 400;
  border: solid 1px rgb(204.6578947368, 30.3947368421, 26.3421052632);
  color: #fff;
  background: #e53935;
  color: #fff;
}
.board .button.admin:hover {
  text-decoration: none;
  background: rgb(231.9078947368, 79.1447368421, 75.5921052632);
  color: #fff;
}
.board .button.admin:active {
  background: rgb(226.0921052632, 34.8552631579, 30.4078947368);
  color: #fff;
}
.board .button.write {
  outline: none;
  display: initial;
  cursor: pointer;
  font-size: inherit;
  font-family: inherit;
  white-space: initial;
  background: initial;
  vertical-align: middle;
  margin: 0;
  left: initial;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0;
  padding: 10px 15px;
  font-size: 12px;
  font-weight: 400;
  border: solid 1px rgb(27.5, 67.5714285714, 159.5);
  color: black;
  background: #2356cb;
  color: #fff;
}
.board .button.write:hover {
  text-decoration: none;
  background: rgb(44.75, 97.5714285714, 218.75);
  color: #fff;
}
.board .button.write:active {
  background: rgb(31.25, 76.7857142857, 181.25);
  color: #fff;
}
.board .button.answer {
  outline: none;
  display: initial;
  cursor: pointer;
  font-size: inherit;
  font-family: inherit;
  white-space: initial;
  background: initial;
  vertical-align: middle;
  margin: 0;
  left: initial;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0;
  padding: 10px 15px;
  font-size: 12px;
  font-weight: 400;
  border: solid 1px rgb(68.7468879668, 51.5601659751, 166.4398340249);
  color: rgb(4.4149377593, 3.3112033195, 10.6887966805);
  background: #5a47c6;
  color: #fff;
}
.board .button.answer:hover {
  text-decoration: none;
  background: rgb(107.4585062241, 90.468879668, 204.031120332);
  color: #fff;
}
.board .button.answer:active {
  background: rgb(76.7883817427, 57.5912863071, 185.9087136929);
  color: #fff;
}
.board .button.delete {
  outline: none;
  display: initial;
  cursor: pointer;
  font-size: inherit;
  font-family: inherit;
  white-space: initial;
  background: initial;
  vertical-align: middle;
  margin: 0;
  left: initial;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0;
  padding: 10px 15px;
  font-size: 12px;
  font-weight: 400;
  border: solid 1px rgb(218.6116504854, 34.3883495146, 153.5194174757);
  color: #fff;
  background: #e34dae;
  color: #fff;
}
.board .button.delete:hover {
  text-decoration: none;
  background: rgb(230.4660194175, 99.0339805825, 184.0266990291);
  color: #fff;
}
.board .button.delete:active {
  background: rgb(223.5339805825, 54.9660194175, 163.9733009709);
  color: #fff;
}
.board .button.edit {
  outline: none;
  display: initial;
  cursor: pointer;
  font-size: inherit;
  font-family: inherit;
  white-space: initial;
  background: initial;
  vertical-align: middle;
  margin: 0;
  left: initial;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0;
  padding: 10px 15px;
  font-size: 12px;
  font-weight: 400;
  border: solid 1px rgb(50.6024096386, 63.2530120482, 159.3975903614);
  color: rgb(1.4457831325, 1.8072289157, 4.5542168675);
  background: #4251c3;
  color: #fff;
}
.board .button.edit:hover {
  text-decoration: none;
  background: rgb(85.3554216867, 98.8192771084, 201.1445783133);
  color: #fff;
}
.board .button.edit:active {
  background: rgb(56.7469879518, 70.9337349398, 178.7530120482);
  color: #fff;
}
.board .button.save {
  outline: none;
  display: initial;
  cursor: pointer;
  font-size: inherit;
  font-family: inherit;
  white-space: initial;
  background: initial;
  vertical-align: middle;
  margin: 0;
  left: initial;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0;
  padding: 10px 15px;
  font-size: 12px;
  font-weight: 400;
  border: solid 1px rgb(51.9471365639, 124.0528634361, 55.0484581498);
  color: black;
  background: #43a047;
  color: #fff;
}
.board .button.save:hover {
  text-decoration: none;
  background: rgb(74.5264317181, 177.9735682819, 78.9757709251);
  color: #fff;
}
.board .button.save:active {
  background: rgb(59.4735682819, 142.0264317181, 63.0242290749);
  color: #fff;
}
.board .button:not(:last-of-type) {
  margin-right: 10px;
}
.board th,
.board td {
  font-size: 15px;
  font-weight: 400;
  height: 40px;
  color: #333;
  padding: 0 15px;
}
.board td {
  border: none;
  padding: 15px;
}
.board td.contentTD2 {
  border-bottom: 1px solid #e0e0e0;
  padding: 30px 15px;
}
.board td.contentTD3 {
  padding-left: 0;
  padding-right: 0;
}
.board thead th {
  font-weight: 500;
}
.board tbody td a {
  color: #333;
}
.board tbody td a:hover {
  color: #1e2e71;
  text-decoration: underline;
}
.board tbody.no {
  color: #aaa;
}
.board tbody.subject {
  color: #444;
}
.board .nothing {
  height: 150px;
  text-align: center;
}
.board tfoot td {
  text-align: right;
  border: none;
  padding: 15px;
  padding-right: 0;
}
.board .notice1 a,
.board .notice2 a,
.board .notice3 a,
.board .notice4 a {
  color: #505050;
}
.board .notice1 a:hover,
.board .notice2 a:hover,
.board .notice3 a:hover,
.board .notice4 a:hover {
  color: #528979;
  text-decoration: underline;
}
.board .table_for th, .board .table_for td {
  text-align: center;
}
.board .table_for th.subject, .board .table_for td.subject {
  text-align: left;
}
.board .table_for td:nth-child(4), .board .table_for td:nth-child(5) {
  color: #8b8b8b;
}
.board .cnt {
  font-size: 8pt;
  color: #ff3c00;
  font-weight: normal;
}
.board .cnt strong {
  font-weight: normal;
  font-family: verdana;
}
.board .contentTD {
  text-align: initial !important;
  border-color: #ebebeb;
}
.board.reply .title input[type=text] {
  width: 100%;
}
.board td label {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 10px;
  vertical-align: middle;
}
.board td label .input_radio {
  margin-top: 0;
  margin-right: 5px;
}

.board {
  width: 100%;
  border: none;
}
.board tr {
  border: none;
}
.board th, .board td {
  border: none;
  padding: 0 8px;
  height: 52px;
  font-size: 15px;
}
.board thead th {
  background: rgb(245.3, 245.3, 245.3);
  color: rgb(109.9, 109.9, 109.9);
  font-weight: 500;
  border: 1px solid rgb(219.8, 219.8, 219.8);
}
.board tbody tr {
  border-bottom: 1px solid rgb(234.65, 234.65, 234.65);
}
.board tbody th {
  border: 1px solid rgb(221.9, 221.9, 221.9);
  background: rgb(248.39, 248.39, 248.39);
  color: rgb(109.9, 109.9, 109.9);
}
.board tbody td {
  border: 1px solid rgb(234.65, 234.65, 234.65);
}
.board thead th {
  border-left: none;
  border-right: none;
}
.board tbody th {
  border-left: none;
  border-right: none;
}
.board tbody td {
  border-left: none;
  border-right: none;
}
.board thead th {
  background: none;
  color: #1d1d1d;
  font-weight: 500;
  border-bottom: 1px solid #e8e8e8;
  border-top: 1px solid #000;
  height: 60px;
}
.board tbody td {
  height: 80px;
}

#forum.board {
  width: 100%;
  border: none;
}
#forum.board tr {
  border: none;
}
#forum.board th, #forum.board td {
  border: none;
  padding: 0 8px;
  height: 52px;
  font-size: 14px;
}
#forum.board thead th {
  background: rgb(252.7, 252.7, 252.7);
  color: rgb(113.6, 113.6, 113.6);
  font-weight: 500;
  border: 1px solid rgb(227.2, 227.2, 227.2);
}
#forum.board tbody tr {
  border-bottom: 1px solid rgb(238.35, 238.35, 238.35);
}
#forum.board tbody th {
  border: 1px solid rgb(225.6, 225.6, 225.6);
  background: rgb(248.76, 248.76, 248.76);
  color: rgb(113.6, 113.6, 113.6);
}
#forum.board tbody td {
  border: 1px solid rgb(238.35, 238.35, 238.35);
}
#forum.board thead th {
  border-left: none;
  border-right: none;
}
#forum.board tbody th {
  border-left: none;
  border-right: none;
}
#forum.board tbody td {
  border-left: none;
  border-right: none;
}
#forum.board thead th {
  color: #1d1d1d;
  background: none;
  font-weight: 500;
  border-bottom: none;
  border-top: 1px solid #000;
  text-align: left;
  font-size: 32px;
  padding-top: 30px;
  padding-left: 30px;
}
#forum.board tbody tr.thumb, #forum.board tbody tr.pic, #forum.board tbody tr.data, #forum.board tbody tr.link, #forum.board tbody tr.movie {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#forum.board tbody tr.thumb th, #forum.board tbody tr.pic th, #forum.board tbody tr.data th, #forum.board tbody tr.link th, #forum.board tbody tr.movie th {
  width: 100px;
  margin-right: 30px;
}
#forum.board tbody tr.thumb {
  margin-top: 15px;
}
#forum.board tbody tr.movie input.input_text {
  border: 1px solid #ccc;
}
#forum.board tbody th, #forum.board tbody td {
  border: none;
  background: none;
  color: #000;
}
#forum.board.view td.borT {
  color: #8b8b8b;
}
#forum.board.view td:not(.contentTD) {
  border: none;
}
#forum.board.view .contentTD {
  border-color: #ebebeb;
}
#forum.board.write .contentTD, #forum.board.reply .contentTD {
  padding: 15px 0;
}

.prenext td {
  height: 50px;
  color: #1d1d1d;
}
.prenext .tit {
  background-color: transparent;
}
.prenext .subject a:hover {
  text-decoration: underline;
}

.board-title {
  font-size: 30px;
  font-weight: 700;
  color: #333;
  margin-bottom: 75px;
}

#forum.write tr:not(.table100, .pic, .data, .link, .movie, .btns) {
  display: inline-block;
  width: calc(50% - 30px);
  border-bottom: 1px solid #e8e8e8;
  font-size: 14px;
  margin-bottom: 7px;
}
#forum.write tr:not(.table100, .pic, .data, .link, .movie, .btns) th, #forum.write tr:not(.table100, .pic, .data, .link, .movie, .btns) td {
  width: 100%;
  height: auto;
  border: none;
}
#forum.write tr:not(.table100, .pic, .data, .link, .movie, .btns) th {
  display: inline-block;
  padding: 0 7px;
  font-weight: 800;
}
#forum.write tr:not(.table100, .pic, .data, .link, .movie, .btns) td {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5px 0;
}
#forum.write tr:not(.table100, .pic, .data, .link, .movie, .btns) td input {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#forum.write tr:not(.table100, .pic, .data, .link, .movie, .btns):nth-child(2n+1) {
  margin-right: 60px;
}
#forum.write tr:not(.table100, .pic, .data, .link, .movie, .btns):last-child {
  border: none;
}
#forum.write tr:not(.table100, .pic, .data, .link, .movie, .btns):last-child td {
  padding-top: 40px;
}
#forum.write tbody tr {
  border-bottom: none;
}
#forum.write .input_text {
  background: none;
  border: none;
}
#forum.write .input_radio {
  width: 18px;
  height: 18px;
}
#forum.write .input_radio:checked {
  background: #2356cb;
}

#forum.view .writer {
  padding-left: 4rem;
}

#forum.reply tbody tr {
  border: none;
}
#forum.reply tbody tr:not(.table100, .pic, .data, .link, .movie, .btns) {
  display: inline-block;
  width: calc(50% - 30px);
  border-bottom: 1px solid #e8e8e8;
  font-size: 14px;
  margin-bottom: 7px;
}
#forum.reply tbody tr:not(.table100, .pic, .data, .link, .movie, .btns) th, #forum.reply tbody tr:not(.table100, .pic, .data, .link, .movie, .btns) td {
  width: 100%;
  height: auto;
  border: none;
}
#forum.reply tbody tr:not(.table100, .pic, .data, .link, .movie, .btns) th {
  display: inline-block;
  padding: 0 7px;
  font-weight: 800;
}
#forum.reply tbody tr:not(.table100, .pic, .data, .link, .movie, .btns) td {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5px 0;
}
#forum.reply tbody tr:not(.table100, .pic, .data, .link, .movie, .btns) td input {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#forum.reply tbody tr:not(.table100, .pic, .data, .link, .movie, .btns):nth-child(2n+1) {
  margin-right: 60px;
}
#forum.reply tbody tr:not(.table100, .pic, .data, .link, .movie, .btns):last-child {
  border: none;
}
#forum.reply tbody tr:not(.table100, .pic, .data, .link, .movie, .btns):last-child td {
  padding-top: 40px;
}
#forum.reply .input_text {
  background: none;
  border: none;
}
#forum.reply .input_radio {
  width: 18px;
  height: 18px;
}
#forum.reply .input_radio:checked {
  background: #2356cb;
}